
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页栅格系统的粒度问题 / iVAN</title>

    <meta name="description" content="网页栅格系统的粒度问题 研究(2)中讨论了栅格系统的基础知识.这一篇将集中探讨栅格系统的粒度问题.(注:如非特别指明,栅格系统均指24列960栅格系统) 淘宝的首页(截图)目前尚未严格遵守栅格系统,如果重构的话,宽度方向可以考虑采用下面的栅格布局(只考虑页面主体部分,忽略高度的比例): (图1) 纷乱的高度世界 我们来看下图1左上角.左上角部分目前的宽度为256px, 重构的话可以将宽度缩小到230px以符合栅格(不可避免的要调整内容,比如人气宝贝中将只能放下3张图片).来仔细看下高度方向: (图2) 高度方向的布局是">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页栅格系统的粒度问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>研究（2）中讨论了栅格系统的基础知识。这一篇将集中探讨栅格系统的粒度问题。（注：如非特别指明，栅格系统均指24列960栅格系统）</p>
<p>淘宝的首页（截图）目前尚未严格遵守栅格系统，如果重构的话，宽度方向可以考虑采用下面的栅格布局（只考虑页面主体部分，忽略高度的比例）：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMDYyNTE5NDMzMTg5MC5qcGc=.jpg"><br />（图1）</p>
<p><strong>纷乱的高度世界</strong></p>
<p>我们来看下图1左上角。左上角部分目前的宽度为256px, 重构的话可以将宽度缩小到230px以符合栅格（不可避免的要调整内容，比如人气宝贝中将只能放下3张图片）。来仔细看下高度方向：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMDYyNTE5NDMzMTQyMC5qcGc=.jpg"><br />（图2）</p>
<p>高度方向的布局是：90 : 117 : 100, 第一个间隔是8, 总高度为325. 很明显，高度方向没有任何栅格化的迹象。实际上，即便是严格遵守栅格系统的Yahoo!首页，高度方向上也没有严格栅格化。</p>
<p>这究竟是为何？</p>
<p><strong>一切皆有可能</strong></p>
<p>我们缩小关注点：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMDYyNTE5NDMzMjQyOC5qcGc=.jpg"><br />（图3）</p>
<p>上图中，图像的大小是70 x 70, 刚好是24列960栅格系统两列的宽度。对于右边的文字，采取了如下样式：</p>
<p>font-size: 12px;<br />line-height: 150%; /* 12 x 150% = 18px */中文字体是宋体，line-height的计算值是18px.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 10:37:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e6%a0%85%e6%a0%bc/" title="栅格">栅格</a>, <a href="https://www.iamivan.net/tag/%e5%ae%bd%e5%ba%a6/" title="宽度">宽度</a>, <a href="https://www.iamivan.net/tag/%e9%ab%98%e5%ba%a6/" title="高度">高度</a>, <a href="https://www.iamivan.net/tag/%e6%96%b9%e5%90%91/" title="方向">方向</a>, <a href="https://www.iamivan.net/tag/%e5%b7%a6%e4%b8%8a%e8%a7%92/" title="左上角">左上角</a>, <a href="https://www.iamivan.net/tag/%e6%a0%85%e6%a0%bc%e5%9b%be%e5%83%8f/" title="栅格图像">栅格图像</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页栅格系统的粒度问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqkrOz.html" rel="bookmark">网页栅格系统中的最佳宽度&colon;960px</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网站 首页页面宽度 px Yahoo! 950 淘宝 950 MySpace 960 新浪 950 网易 960 Live Search 958 搜狐 950 优酷 960 AOL 960 上面列举的都是 Alexa全球排名前100的站点 ,它们的首页宽度为950px/960px. 除了微软的Live Search, 这些站点有个共同特点:页面结构较复杂,都可以认为是门户型网站. 再来看看Google, YouTube, Facebook, Flickr!, eBay等知名站点,它们的首页宽度没			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVGAAb.html" rel="bookmark">学习网页栅格系统的几篇好文</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.[蓝色理想]网页的栅格系统设计[1] http://www.blueidea.com/design/doc/2008/6171.asp 2.[蓝色理想]网页的栅格系统设计[2] http://www.blueidea.com/design/doc/2008/6171_2.asp 3.网页栅格系统研究(1):960的秘密 http://www.68design.net/Web-Guide/Web-Theory/37967-1.html 4.网页栅格系统研究(2):蛋糕的切法http://www			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXXRyp.html" rel="bookmark">网页设计中的栅格系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				栅格系统的形成 1692年,新登基的法国国王路易十四感到法国的印刷水平强差人意,因此命令成立一个管理印刷的皇家特别委员会.他们的首要任务是设计出科学的.合理的, 重视功能性的新字体.委员会由数学家尼古拉斯加宗(Nicolas Jaugeon)担任领导,他们以罗马体为基础,采用方格为设计依据,每个字体方格分为64个基本方各单位,每个方各单位再分成36个小格,这样,一个印 刷版面就有 2304个小格组成,在这个严谨的几何网格网络中设计字体的形状,版面的编排,试验传达功能的效能,这是是世界上最早对字体			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRPljz.html" rel="bookmark">&lbrack;转载&rsqb;网页栅格系统研究（3）：粒度问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[出自]http://lifesinger.org/blog/2008/10/grid-system-3/ 研究(2)中讨论了栅格系统的基础知识.这一篇将集中探讨栅格系统的粒度问题.(注:如非特别指明,栅格系统均指24列960栅格系统) 淘宝的首页(截图)目前尚未严格遵守栅格系统,如果重构的话,宽度方向可以考虑采用下面的栅格布局(只考虑页面主体部分,忽略高度的比例):(图1) 纷乱的高度世界 我们来看下图1左上角.左上角部分目前的宽度为256px, 重构的话可以将宽度缩小到230px以符合栅格(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvn5E6M.html" rel="bookmark">&lbrack;转&rsqb;网页栅格系统研究（2）：蛋糕的切法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[出自]http://lifesinger.org/blog/2008/10/grid-system-2/ 首先澄清一个应用场景问题.研究(1)中指出,对于结构复杂的网站,不少设计师们喜欢采用960固定宽度布局.但要注意的是,960并不是万能钥匙,大部分网站没有也不需要栅格系统.Amazon采用的是宽度自适应布局,最大限度的呈现信息.Google更是简简单单,主题部分就一个列表.eBay的页面非常简洁,商品页面宽度自适应,信息自然流畅,噪音少,购物很踏实.类似的站点还有很多,对于这些站点来说,宽			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1j5Wb.html" rel="bookmark">Bootstrap自动适应PC、平板、手机的Bootstrap栅格系统&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				栅格系统英文为&quot;grid systems&quot;,也有人翻译为&quot;网格系统&quot;,运用固定的格子设计版面布局,其风格工整简洁,在二战后大受欢迎,已成为今日出版物设计的主流风格之一. 1692年,新登基的法国国王路易十四感到法国的印刷水平差强人意,因此命令成立一个管理印刷的皇家特别委员会.他们的首要任务是设计出科学的.合理的, 重视功能性的新字体.委员会由数学家尼古拉斯加宗(Nicolas Jaugeon)担任领导,他们以罗马体为基础,采用方格为设计依据,每个字体方格分为64个基			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPmEDz.html" rel="bookmark">栅格系统和模块化提高专题制作的效率</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:专题自动化初探. 随着公司各业务的不断壮大,活动如潮,专题似海.刚发育的CUED如何才能健康成长?专题自动化这个概念就自然而然冒出脑门. 要实现这个复杂的系统也必须一步步来,初期我们希望通过栅格系统和模块化,提高效率,节约制作成本. 一.960栅格 1.什么是栅格系统? 栅格系统英文为&quot;grid systems&quot;,是一种平面设计的方法与风格.运用固定的格子设计版面布局,其风格工整简洁. 2.为什么是960px? 比较直观的一种说法:苹果电脑1024 x 768 的分辨率下,F			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1vWop.html" rel="bookmark">UI界面设计之美&colon;栅格系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:栅格系统延续美学. 栅格系统应用于设计领域已经至少50年了.栅格化让眼睛浏览信息更加愉悦.从报纸.杂志,到手机界面,栅格系统全面渗透到各种信息传达的界面当中.我们从一个故事开始栅格系统探索之旅吧! 栅格系统的诞生 1692年,新登基的法国国王路易十四感到法国的印刷水平强差人意,因此命令成立一个管理印刷的皇家特别委员会.他们的首要任务是设计出科学的.合理的,重视功能性的新字体. 委员会由数学家尼古拉斯加宗(Nicolas Jaugeon)担任领导,他们以罗马体为基础,采用方格为设计依据,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrEE8p.html" rel="bookmark">20款素质过硬的响应式CSS栅格系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  栅格系统 这种东西和许多同类工具/素材一样,&quot;系统&quot;二字让它看起来无比高大上,而实际上大多数的栅格系统 只是一系列纵横交错的细线构成.很简单?看起来确实如此.不过它之所以被冠以&quot;系统&quot;二字,主要还是因为这些线条所涉及的内容管理方式.梳理页面结构的功能.栅格系统 的运用会促使你的网页内容逐步走向规则化,实现一致性的设计.下面的20款CSS栅格 可以更好地运用到网页开发实践中去,赋予你的网站以调理性. 1. ChewingGrid ChewingGrid 是一款卡片			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLy58z.html" rel="bookmark" class="title">做企业要有理想但不能理想化探寻商业模式</a>
					<div>
						只要身在北京最大的&quot;村&quot;里,你总能及时知道IT圈最in的创业时尚是什么?就跟到西直门&quot;动批&quot;淘宝的姑娘一样,每月拿的新货保准不同.比如前一阵,人人都在谈论Gro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvyX1b.html" rel="bookmark" class="title">FLASH MX 2004制作缓冲断层效果</a>
					<div>
						一.效果预览 二.基本操作 建立对象 三.AS详解   [·源文件下载·]					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNELemb.html" rel="bookmark" class="title">提交多行数据到Struts的ActionForm的List属性中</a>
					<div>
						WEB 应用中一般都会处理主从表的信息, 或者称之为头层与行层的一对多的关系数据,如订单头/订单明细. 对于这种关系数据提交到后台的 Struts 的 ActionForm 的话, 这个 Action ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPgW0z.html" rel="bookmark" class="title">Android开发：详解Android SDK与ADT插件</a>
					<div>
						据权威数据显示:目前最受用户关注的智能手机手机操作系统是安卓手机操作系统,获得了70%.1的关注比例,ios和阿里云的&quot;山寨安卓&quot;分别为15.9%和2.9%.对于这款刚刚推出就深受 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKoK9p.html" rel="bookmark" class="title">map标签的参数详细介绍及使用示例</a>
					<div>
						map标签定义一个客户端图像映射.图像映射(image-map)指带有可点击区域的一幅图像,下面为大家介绍下map标签的使用,感兴趣的朋友可以了解下   map标签必须成对出现,即 &lt;map&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wrnPp.html" rel="bookmark" class="title">最佳Firefox书签同步插件Xmarks使用教程</a>
					<div>
						Xmarks,前身是Foxmarks,作为著名的Firefox浏览器的社会化书签同步插件,目前已经被下载了超过1500万次,并提供适用于IE和Safari浏览器版本. 对于频繁折腾系统,或经常在异地使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKvyOM.html" rel="bookmark" class="title">WPS表格教程：共享工作簿 数据录入大提速</a>
					<div>
						&quot;共享工作簿&quot;是WPS表格为录入大量数据需要多人合作来完成同一任务而设置的一个功能.充分利用这一功能,多人分工合作,能加快数据的录入速度,免去工作表数据的合并. 现以录入我校高一年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk28lEM.html" rel="bookmark" class="title">如何更改IP地址和DNS设置</a>
					<div>
						IP地址设置 在电脑上右键单击&quot;网上邻居&quot;选择&quot;属性&quot;,进入网络连接界面 如果你是用有线连接,那就选择&quot;本地连接&quot;,如果你是用无线连接的,那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwO68p.html" rel="bookmark" class="title">微米新版群组功能提升 引爆网友建群热情</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新浪科技讯 12月19日上午消息, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EGXjM.html" rel="bookmark" class="title">简单谈谈php延迟静态绑定&lowbar;php实例</a>
					<div>
						使用场景 先来观察以下代码: abstract class base { //do sth } class aClass extends base{ public static function cr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrrOVM.html" rel="bookmark" class="title">消息总线授权设计</a>
					<div>
						我曾在之前的一篇文章中对比过消息队列跟消息总线.它们其中的一个不同点就是:消息总线更关注通信安全,消息总线可以管控通信双方,对通信的管控是建立在授权的基础上.因此授权模型的设计是消息总线必须考虑的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NY2LM.html" rel="bookmark" class="title">使用TFHpple解析html</a>
					<div>
						使用TFHpple解析html https://github.com/topfunky/hpple   前期准备工作 引入静态库文件 添加库文件的 header search paths(注意,必须选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32Wkkz.html" rel="bookmark" class="title">Linux&lowbar;Samba详解</a>
					<div>
						Samba Server Samba是在Linux和UNIX系统上实现SMB协议的一个免费软件,C/S架构,可用于用于Linux和Windows共享文件.SMB(Server Messages Blo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE472z.html" rel="bookmark" class="title">《JVM故障诊断指南》之3 &mdash;&mdash; Java 线程&colon; JVM持有内存的分析</a>
					<div>
						前面我们已经讨论过JVM里不同的堆空间,这节我们会给你提供教程,是关于如何从你的活动的应用Java线程中确定它持有多少堆空间,以及在哪里占用.这里有个来自Oracle Weblogic 10.0生产环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJARq6p.html" rel="bookmark" class="title">大漠浅谈：网站中CSS的垃圾行为</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 SEO优化时,我们考虑的多是网站的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY3VQp.html" rel="bookmark" class="title">从零学React Native之06flexbox布局</a>
					<div>
						前面我们接触了好多React Native代码, 并没有介绍RN中的组件具体是如何布局的,这一篇文章,重点介绍下flexbox布局. 什么是flexbox布局 React中引入了flexbox概念,f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRAPdb.html" rel="bookmark" class="title">老司机带你玩转web service</a>
					<div>
						当大型需求被数个公司分割开来,各公司系统相互交换数据的问题就会接踵而来.毕竟是多家不同的公司的产品,研发开发语言.采用技术框架基本上是百花齐放.怎样让自家系统提供的服务具有跨平台.跨语言.跨各种防火墙 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeGR0b.html" rel="bookmark" class="title">计算机组成-求问关于汉字在计算机中的表示</a>
					<div>
						问题描述 求问关于汉字在计算机中的表示 为什么要有输入码和机内码的区别.现在输入法的原理不是先获得键盘输入的汉字再传入计算机中么.为什么先传输入码,再转换成机内码?多麻烦...求解答,谢谢 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ21Qp.html" rel="bookmark" class="title">一年经验谈谈搜索引擎和网站的关系</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 做了1年多的SEO,在不断与搜索引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVZv3z.html" rel="bookmark" class="title">C语言 的 整型数据和浮点型数据</a>
					<div>
						整型数据 没有小数位或指数的数据类型被称为整型数据,根据使用方法的分类,整型数据可分为整型常量和整型变量.根据定义或显示的数制分类,可分为十进制.八进制和十六进制. 整型常量 整型常量是在运算中不可改 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9N4Lgp.html" rel="bookmark" class="title">老司机浅谈linux系统学习技巧</a>
					<div>
						Linux 起源于 20 世纪 70 年代,是一种优秀的操作系统系统.初次接触到 linux 这个系统是在大学期间,这样才发现除了 windows 外的另外一个有趣系统.开始抱着好奇的心态去了解,随着 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmAwwp.html" rel="bookmark" class="title">NodeJs的优势和适合开发的程序&lowbar;node&period;js</a>
					<div>
						很多同学可能都听说过nodejs,并且知道他是可以运行在服务器上的javascript,但是他的使用场景可能大家并不是很清楚,最近也在看学习nodejs,就做了一下小总结: NodeJs的优势: 现在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GQ04M.html" rel="bookmark" class="title">Li-Fi可见光通信：让电灯泡变成无线路由</a>
					<div>
						WiFi技术已经越来越普及,不过抱怨无线信号不稳定.上网速度慢.WiFi热点太少的人也越来越多.现在,有一项新技术可能会让这些问题得到解决. 电灯泡一直以来被视作发明家梦寐以求的灵感闪现的象征.不过对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8G8vVM.html" rel="bookmark" class="title">如何在后台创建DataList&quest;求各位大哥帮忙&quest;如何在后台创建DataList&quest;求各位大哥帮忙</a>
					<div>
						问题描述 现在要在后台创建DataList,如何创建呢?在ItemTemplate里有一个表格mytable,样式如下-------|----------------这里是图|这是产品名称片,点击|- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAaoNp.html" rel="bookmark" class="title">两上市传媒公司首度亲密接触诺贝尔文学奖</a>
					<div>
						证券时报记者 颜金成 莫言获诺贝尔奖的消息不仅令文艺界沸腾,也搅动了证券市场的一批投资者.证券时报记者发现,除长江文艺出版社外,上海文艺出版社早在莫言获奖消息公布前的10月9日,就集中出版了11部莫言 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBGg8aM.html" rel="bookmark" class="title">《OSPF网络设计解决方案（第2版）》一2&period;6　案例分析：为网络添加一台新的OSPF路由器</a>
					<div>
						2.6 案例分析:为网络添加一台新的OSPF路由器 OSPF网络设计解决方案(第2版)本节案例分析所提供的情景涵盖了本章所涉及的大部分信息内容.情景中,假设你需要为网络添加一台新的 OSPF 路由器. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75GNAM.html" rel="bookmark" class="title">支付宝首次自建园区落户西溪谷</a>
					<div>
						商报讯(实习生 李鸿琦 记者 郭雪红)没有传统的围墙或栏杆,外围只是以绿色植物和周围的道路等隔开,整个园区的广场和7000多平方米的地面绿化部分,市民可以自由进出.任意闲逛--这是支付宝首次自建的工作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Oqg6b.html" rel="bookmark" class="title">《OpenStack实战指南》&mdash;&mdash; 1&period;3　OpenStack的功能与作用</a>
					<div>
						1.3 OpenStack的功能与作用 当今的数据中心,许多服务器都遇到过同样的问题,即计算.电源.网络带宽等资源利用率不足.例如,某个项目可能会需要大量计算资源来完成计算,而一旦完成了计算任务,将不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75DNdM.html" rel="bookmark" class="title">PTC宣布ThingWorx物联网平台将支持SAP HANA</a>
					<div>
						近日,PTC(纳斯达克代码:PTC)宣布以设计.开发和制作集成SAP解决方案的合作伙伴身份,加入 SAP PartnerEdge计划.通过参与该计划,PTC宣布其ThingWorx物联网(IoT)平台 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxgL2Qb.html" rel="bookmark" class="title">新浪总裁曹国伟：没有人比我更了解新浪</a>
					<div>
						曹国伟自2006年5月起任职新浪首席执行官兼总裁.1999年9月加入新浪,先后任主管财务的副总裁.首席财务官.联席 首席运营官,总裁等职,在将新浪打造成中国领先的互联网媒体和网络广告平台方面发挥了关键 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.080 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
